/* overpass-100 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/overpass-v4-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Overpass Thin'), local('Overpass-Thin'),
       url('../fonts/overpass-v4-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-100.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-200 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/overpass-v4-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Overpass ExtraLight'), local('Overpass-ExtraLight'),
       url('../fonts/overpass-v4-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-200.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-300 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/overpass-v4-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Overpass Light'), local('Overpass-Light'),
       url('../fonts/overpass-v4-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-300.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-regular - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/overpass-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Overpass Regular'), local('Overpass-Regular'),
       url('../fonts/overpass-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-regular.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-italic - latin */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/overpass-v4-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Overpass Italic'), local('Overpass-Italic'),
       url('../fonts/overpass-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-italic.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-600 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/overpass-v4-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Overpass SemiBold'), local('Overpass-SemiBold'),
       url('../fonts/overpass-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-600.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-700 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/overpass-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Overpass Bold'), local('Overpass-Bold'),
       url('../fonts/overpass-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-700.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-800 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/overpass-v4-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Overpass ExtraBold'), local('Overpass-ExtraBold'),
       url('../fonts/overpass-v4-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-800.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-900 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/overpass-v4-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Overpass Black'), local('Overpass-Black'),
       url('../fonts/overpass-v4-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v4-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v4-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v4-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v4-latin-900.svg#Overpass') format('svg'); /* Legacy iOS */
}


@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'latohairline';
    src: url('../fonts/lato-hai-webfont.eot');
    src: url('../fonts/lato-hai-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-hai-webfont.woff') format('woff'),
         url('../fonts/lato-hai-webfont.ttf') format('truetype'),
         url('../fonts/lato-hai-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
    font-size: 20px;
	font-style: normal;	
}
.flaticon-arrow351:before {
	content: "\e000";
}
.flaticon-big44:before {
	content: "\e001";
}
.flaticon-check13:before {
	content: "\e002";
}
.flaticon-checkmark17:before {
	content: "\e003";
}
.flaticon-open7:before {
	content: "\e004";
}
.flaticon-phone71:before {
	content: "\e005";
}
.flaticon-yield:before {
	content: "\e006";
}
.glyph-item { 
    line-height: 1;
	display: inline-block;
}
/* ------------- Main Styles ------------- */
body {
	color: #757575;
	font-size: 14px;
	padding: 0;
	font-family: 'Overpass';
	-webkit-font-smoothing: antialiased !important;
	/*background: url(../images/bg.png) top left repeat #fff;*/
	overflow-x: hidden;	
	margin: 0 auto;
}
a, a:hover, a:focus, .btn:focus{
    text-decoration: none;
	outline: none;
}
img, img.responsive {
	max-width:100%;
	width: auto \9 !important;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.static {
	position: static;
}
.container {
    max-width: 1200px;
	width: 100%;
}
.no-padding {
	padding: 0;
}
.uppercase {
	text-transform: uppercase;
}
.capitalize {
	text-transform: capitalize;
}
.animated {
	visibility:hidden;
	animation-fill-mode: none;
	-webkit-animation-fill-mode: none;
	-moz-animation-fill-mode: none;
	-o-animation-fill-mode: none;
	-ms-animation-fill-mode: none;
}
.visible {
	visibility:visible;
}
.btn:hover, .btn:focus {
	background: #FFFFFF;
}
.btn {
	display: inline-block;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;
}
/* ------------- Extra Classes ------------- */
.text-extrabold {
	font-weight: 800;
}
.text-bold {
	font-weight: 700;
}
.light-italic {
	font-family: 'Overpass';
	font-weight: 300;
	font-style: italic;
}
.extrabold-italic {
	font-family: 'Overpass';
	font-weight: 800;
	font-style: italic;
}
.bold-italic {
	font-family: 'Overpass';
	font-weight: 700;
	font-style: italic;
}
.color-yellow {
	color: #F1C40F;
	    background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #EE2E52;
    margin-right: 20px;
}
}
.color-grey {
	color: #7f8c8d;
}
.color-white {
	color: #FFFFFF;
}

.pageloader { 
    background-color: rgba(8, 30, 52, 0.9);
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.pageloader:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/loader.svg);
    display: flex;
    align-items: center;
    justify-content: center;
    animation: spinning 2s infinite;
    background-repeat: no-repeat;
    background-position: center;
}
.pageloader:before {
    content: "Please Wait...";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    font-size: 16px;
}
@keyframes spinning {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* ------- Z Indexes ------- */
.index-1 {
	z-index: 1;
}
.index-2 {
	z-index: 2;
}
.index-3 {
	z-index: 3;
}
.index-4.gk-dd-shape {
    z-index: 4;
}
.index-big {
	z-index: 99;
}
/* ------- Social Icon Hover Styles ------- */
.gk-facebook:hover, .gk-facebook:focus, .gk-facebook:active {
	background: #3B5999;
	color: #fff;
}
.gk-twitter:hover, .gk-twitter:focus, .gk-twitter:active {
	background: #00ACEE;
	color: #fff;
}
/* ------- Title and Desc Styles ------- */
.section-title {
	font-family: 'Overpass';
	font-size: 50px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: 300;
	    background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #EE2E52;
}
.after-2000 .section-title, .after-2600 .section-title, .after-3000 .section-title {
	font-size: 60px;
}
.section-msg {
	font-family: 'Overpass';
	font-weight: 300;
	font-size: 24px;
	line-height: 1.4;
	margin-top: 15px;
	margin-bottom: 5rem;
	color: #081e34;
}
.section-msg1 {
	font-family: 'Overpass';
	font-weight: 300;
	font-size: 42px;
}
.gk-triangle-medium:before, .gk-triangle-medium:after {
	font-size: 30px;
}
/* ------- Pointer Arrow Common Styles ------- */
.gk-pointer-features {
	position: absolute;
}
.gk-pointer-features.animated {
	visibility: hidden;
}
.gk-pointer-features.visible {
	visibility: visible;
}
/* ------------- Button Styles ------------- */
.gk-btn {
	font-family: 'Overpass';
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
	padding: 13px 12px;
	width: 159px;
}
.gk-btn .fa {
	padding-right: 8px;
}
.gk-btn-margin {
	margin-right: 30px;
}
.yellow-btn {
	border-color: #F1C40F;
	color: #F1C40F;
}
.yellow-btn:hover, .yellow-btn:active, .yellow-btn:focus {
	background: #F1C40F;
	color: #FFFFFF;
}
.green-btn:hover, .green-btn:active, .green-btn:focus {
	background: #1abc9c;
	color: #FFFFFF;
}
.green-btn {
	border-color: #1abc9c;
	color: #1abc9c;
}
/* =========================== HEADER SECTION ============================== */
/* ------------- Triangle Background ------------- */
.triangle-bg {
	position: relative;
	top: -70px;
	margin: 0 auto;
	background: #081e34;
	padding: 150px 50px 80px;
}
.triangle-bg:after {
    content: "";
    background-image: url(../images/bg.png);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: .2;
}
.triangle-bg .row {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}
.after-1600 .triangle-bg:before {
	border-width: 630px;
}
.after-1800 .triangle-bg:before {
	border-width: 675px;
}
.after-2000 .triangle-bg:before {	
	border-width: 725px;
}
.after-2600 .triangle-bg:before {
	border-width: 900px;
}
.after-3000 .triangle-bg:before {	
	border-width: 1350px;
}
/* ------------- Logo & Menu ------------- */
.logo-container {
    /*background: #081E34;*/
    background-color: #50d8d7;
    background-image: linear-gradient(316deg, #48b5b4 0%, #a846a9 74%);
    color: #fff;
    padding: 10px;
}
.sticky-navigation {
	width: 100%;
	z-index: 9999;	
	position: relative;
}
.logo-container img {
    max-width: 90px;
}
/* -------- Navigation --------- */
.logo-container .row{
	display: flex;
	align-items: center;
}
.top-navbar {
	margin: 0;
	min-height: inherit;
}
.top-navbar ul.nav a {	
	font-size: 13px;
	font-weight: 800;	
	color: #F1C40F;
}
.top-navbar ul.nav a:hover, .top-navbar ul.nav a:focus, .top-navbar ul.nav a:active, .top-navbar ul.nav li.active a {
	background:none !important;
	color: #fff;
}
.navbar-toggle {
	background-color: #F1C40F;
	margin-top:-40px;
	margin-right:0px;
}
.navbar-toggle .icon-bar {
	background-color:#FFFFFF;
}
.navbar-nav {
	margin: 0;
}
.navbar-nav li {
	margin-right: 20px;
}
.after-2000 .navbar-nav li, .after-2600 .navbar-nav li {
	margin-right: 12px;
}
.navbar-nav li a{
	padding-bottom:7px;
	padding-top:7px;
}
.top-navbar .dropdown a{
	background:none !important;
}
/* ------------- Top Social Icon Styles ------------- */
.top-social-icon {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
.top-social-icon li {
	float: left;	
}

.top-social-icon li a {
	background: #fff;
	border-radius: 100%;	
	font-size: 12px;	
	display: block;
	width: 18px;
	height: 18px;
	color: #1b2633;
	margin: 7px 26px 0 0;	
}
.top-social-icon li .fa {
	width: 18px;
	height: 18px;
	display: block;
	line-height: 18px;
	text-align: center;
}
.top-social-icon li:last-child a {
	margin-right: 0;
}
/* =========================== BANNER SECTION ============================== */
/* ------------- Left Banner Styles ------------- */
.left-banner-text {
    position: relative;
    z-index: 1;
}

.left-banner-text h1 {
	color: #EE2E52;
	font-size: 53px;
	margin: 0;
	font-weight: 300;
	font-family: 'Overpass';
	background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.text-slider {
	margin-bottom: 30px;
}
.text-slider ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner-text {
	font-family: 'Overpass';
	font-weight: 300;
	font-size: 17px;
	padding: 0 30px 0 0;
	color: #7f8c8d;
}
.banner-button {
	padding: 32px 45px 0 0;
}
.triangle-shape {
	padding: 10px 0 80px;
}
.flaticon.gk-triangle-bigsharp:before, .flaticon.gk-triangle-bigsharp:after {
	font-size: 36px;
	font-weight: bold;
}
.banner-section {
	padding-top: 70px;
	position: relative;
	z-index: 10;
}
.banner-triangle:hover, .banner-triangle:active, .banner-triangle:focus {
	color: #FFFFFF;	
}
.banner-triangle:hover {
	opacity: 0.6;
	transition: all 0.4s ease-in 0s;
	-moz-transition: all 0.4s ease-in 0s;
	-webkit-transition: all 0.4s ease-in 0s;
	-o-transition: all 0.4s ease-in 0s;
	-ms-transition: all 0.4s ease-in 0s;
}
.banner-left-margin {	
	margin-bottom: 12px;
}
/* ------------- Right Banner Styles ------------- */
.right-banner-image {
	padding-top: 10px;
	margin-top: 50px;
}
.banner-image-info {
    max-width: 600px;
    margin: 70px auto 0;
    width: 100%;
}
.banner-info {
    font-weight: 300;
    font-size: 14px;
    color: #fff;
    padding: 0 5px;
    text-align: center;
    display: flex;
    align-items: center;
}
.banner-info .text-bold {
	font-size: 32px;
	display: block;
	color: #ffffff;
}
.close-brackets {
	font-family: 'latohairline';
	color: #dee1e4;
	font-size: 86px;
}
.banner-image-info .fa {
	font-size: 32px;
	width: 40px;
	background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #EE2E52;
    margin-right: 20px;
}
.banner-info-right {
	margin-top: -30px;
}
/* ------------- Banner Carousel Slider ------------- */
.banner-carousel-slider {
	text-align: center;	
	padding-top: 30px;
}
.banner-carousel-slider .fa {
	font-size: 120px;
	margin-bottom: 60px;
}
.slider-text {
	font-family: 'Overpass';
	font-weight: 300;
	font-size: 20px;
	padding: 30px 0;
	color: #ffffff;
}

.slider-button .fa {
	font-size: 13px;
	margin-bottom: 0;
}
/* =========================== SHAPE SECTION ============================== */
.shape-section {
	position: relative;
	overflow: hidden;
	top: -110px;
	margin: 0 auto -110px auto;
	background: #FFFFFF;
}
.gk-shape-cover {    
    position: relative;
    top: 0;
}
.gk-dd-shape {
    width: 100%;
    position: relative;
	max-width: 1600px;
	margin: 0 auto;
	overflow: hidden;
}
.gk-dd-shape:before{
    position: absolute;
    display: block;
    content: "";
    width: 1800px;
    height: 1500px;
    left: -765px;
    top: 375px;
    right: 0;
    bottom: 0;
    -webkit-transform: rotate(43deg);
    -moz-transform: rotate(43deg);
    -o-transform: rotate(43deg);
    -ms-transform: rotate(43deg);
    transform: rotate(43deg);
}
/*.gk-dd-shape:after {
    position: absolute;
    display:block;
    content: "";
   	width: 1800px;
    height: 1800px;    
    top: 1295px;
    left: 25%;
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
    transform: rotate(45deg);
}*/
.after-1500 .gk-dd-shape:before {
	left: -60%;
}
.after-1500 .gk-dd-shape:after {
	left: 29%;
	top: 1290px;
}
.after-1600 .gk-dd-shape:before {
	left: -635px;
}
.after-1600 .gk-dd-shape:after {
	left: 30%;
	top: 1300px;
}
.after-1800 .gk-dd-shape:before, .after-2000 .gk-dd-shape:before, .after-2600 .gk-dd-shape:before, .after-3000 .gk-dd-shape:before {
	/* height: 3800px; */
}
.after-1800 .gk-dd-shape:after, .after-2000 .gk-dd-shape:after, .after-2600 .gk-dd-shape:after, .after-3000 .gk-dd-shape:after {
	width: 3800px;
	top: 1970px;
	left: 14%;
}
/* ------------- Shape Color Styles ------------- */
.grey-green-color:before {
	background: #ecf0f1;
}
.grey-green-color:after {
	background: #ffdf0e;
}
.white-grey-color:before {
	background: #FFFFFF;
}
.white-grey-color:after {
	background: #ecf0f1;
}
.grey-white-color:before {
    background: #9b0016;
}
.grey-white-color:after {
    background: #ffffff;
}
.grey-yellow-color:before {
	background: #ecf0f1;
	background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);
}
.grey-yellow-color:after {
	background: #F1C40F;
	display: none;
}
/* =========================== FEATURES SECTION ============================== */
.features-section {
	padding: 80px 0;
}
.features-left-info {
	padding: 120px 0 0 15px;
}
.gk-list {
    display: inline-block;
    width: 100%;
	padding-top: 5px;
}
.gk-list li {
	font-size: 17px;
	clear: both;
	float: left;
	display: inline-block;
	border-bottom: 1px solid #bdc3c7;
	padding: 5px 12px 5px 0;
}
.gk-list li .fa {
	display: inline;
	font-size: 15px;	
}
.gk-list li .simple-icon {
	font-size: 14px;
	padding-right: 4px;
	text-shadow: 0 0 0;
}
.gk-list li.no-border {
	border: none;
}
.text-right .features-grid {
	padding: 0 20px 10px 20px;
}
.features-grid {
	padding: 0 40px 10px 0;	
}
.features-grid .fa, .features-grid .simple-icon {
	font-size: 26px;
	padding-bottom: 10px;
}
.grid-title {
	font-size: 21px;
	color: #081e34;
}
.features-line {
	border-color: #bdc3c7;
	width: 78%;
}
.features-right-grid .text-right .features-line {	
	margin-left: 20px;
	margin-right: 20px;
	float: right;
}
.features-right-grid .features-line {
	margin-right: 20px;
	margin-left: -10px;
	float: left;
}
.gk-divider {
	border-right: 1px solid #bdc3c7;
}

.features-right-info {
	position: static;
}
.gk-pointer-features.gk-right-arrow {	
	left: 15%;
	top: 6%;
}
/* =========================== REVIEWS SECTION ============================== */
.gk-pointer-features.gk-left-arrow {	
	top: 100%;
	right: -38%;
}
.section-padding {
	padding: 80px 0;
}
.reviews-info {
	text-align: center;
	padding: 0 70px 0 30px;
}
.reviews-msg {
	font-size: 17px;
	margin-bottom: 40px;
	line-height: 1.6;
}
.reviews-msg:before {
	content: "\e004";	
	font-family: Flaticon;
	background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #EE2E52;
	font-size: 26px;
}
.reviews-image img {
	max-width: 250px;
	margin: 0 auto;
}
.reviews-author {
	font-size: 21px;
}
.reviews-author .author-sub {
	font-size: 17px;
}
.author-margin {
	margin: 45px 0 0;
	color: #081e34;
}
.info-margin {
	margin: 35px 0 0;
}
.reviews-indicators, .owl-controls {
	position: absolute;
	bottom: 0;
	left: calc(50% - 70px);
	z-index: 1;
	display: flex;
	align-items: center;
}

.main-reviews-image {
    padding-bottom: 90px;
}
.gk-reviews-big-circle {
	width: 130px;
	height: 130px;
	border: 1px solid #FFFFFF;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
	position: absolute;
	top: 67%;
	left: 20%;
}
.gk-reviews-small-circle {
	width: 80px;
	height: 80px;
	border: 1px solid #FFFFFF;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
	position: absolute;
	left: 86%;
	top: 81%;
}
.gk-slide-left, .gk-slide-right, .owl-prev, .owl-next {
	width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    border-radius: 100px;
    background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);
    color: #fff;
    border: 2px solid #EE2E52;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s 0s;
    font-size: 18px;
}
.gk-slide-left:hover, .gk-slide-right:hover, .owl-prev:hover, .owl-next:hover {
    color: #fff;
    -webkit-background-clip: inherit;
    -webkit-text-fill-color: white;
}
/* =========================== SERVICES SECTION ============================== */
.awesome-container {
	padding-top: 100px;
	padding-bottom: 80px;
	max-width: 1320px;
}
.awesome-services {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #35c8ab;
    border-radius: 12px;	
	max-width: 312px;
	margin: 0 auto;
	padding: 40px 35px;
}
.awesome-services .simple-icon {
    font-size: 32px;
    padding-bottom: 30px;
	display: block;
}
.awesome-services h3 {
	font-size: 21px;
	margin-top: 0;
	margin-bottom: 25px;
}
.awesome-services .big-text {
	font-size: 17px;
	line-height: 27px;
	margin-bottom: 18px;
}
.gk-app-left-down-arrow {
    left: 31%;
    top: 84%;
}
/* =========================== SCREENSHOT SECTION ============================== */
.app-section-padding {
	padding: 140px 0 20px;
}
.app-left-info {
	padding-top: 70px;
}
.gk-pointer-features.gk-app-right-arrow {
	top: 25%;
	left: 19.5%;
}

.owl-controls .owl-buttons div {
	display: inline-block;
}
.owl-controls .owl-buttons .fa {
}
.owl-controls .owl-buttons .fa:hover {
	opacity: 0.7;
}
.app-carousel-slider {
	padding: 0px 0 100px;
}
.screen-item {
    padding: 3px;
    border-radius: 14px;
    transition: all 0.3s 0s;
    transform: scale(0.9);
}
.screen-item:hover {
    /*background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);*/
    transform: scale(1);
}
.screen-item img {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-o-border-radius: 12px;
	-ms-border-radius: 12px;
	margin: 0 auto;
}
.app-container {
	max-width: 1320px;
}
/* =========================== PRICING SECTION =========================== */
.pricing-section.app-section-padding {
	padding-top: 120px;
}
.gk-pricing-arrow {
    left: 24%;
    top: 75%;
}
.pricing-container {
	max-width: 1320px;
	padding-top: 90px;
}
.pricing-box {
	max-width: 315px;
	margin: 0 auto;
}
.pricing-title {
    background: none repeat scroll 0 0 rgba(255, 223, 14, 0.6);
    border-radius: 1rem;
    padding: 40px 0;
    margin-bottom: 2rem;
}
.pricing-title h3 {
	font-size: 21px;
	margin: 0;
	color: #fff !important;
}
.pricing-box .symbol { 
	font-size: 21px;
	vertical-align: top;
	line-height: 50px;
	padding-right: 8px;
}
.pricing-box .price h6 { 
	font-size: 90px;
	line-height: 90px;
	padding-left: 20px;
	margin-top: 15px;
	margin-bottom: 20px;
}
.price .per-month { 
	font-size: 17px;
	line-height: 20px;
}
.pricing-box ul {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #8ea8c1;
    border-radius: 0 0 10px 10px;
    padding: 40px;
	width: 100%;
}
.pricing-box ul li {
	line-height: 24px;
}
/* =========================== DEMO SECTION ============================== */
.video-bg{
    background: url(../images/video-bg.png) center center no-repeat;
    background-size: cover;
    position: relative;
    height: 500px;
    margin-top: 70px;
    border: 2px solid rgba(0,0,0,0.5);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
}
.video-bg video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#video_container {
	height: 510px;
}
.mb_YTVPBar .ytpicon { 
	border-width: 12px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	font-size: 90px;
	line-height: 105px;
}
.mb_YTVPBar span{  
    height: 128px;    
    width: 128px;
}
.gk-pointer-features.gk-down-arrow {
	top: 64%;
	right: 20%;
}
/* =========================== DOWNLOAD SECTION ============================== */

.download-right-info {
}
.download-button {
	text-align: center;
	padding-top: 30px;
}
.gk-download-btn {
	font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 12px 16px;
    text-transform: uppercase;
    width: auto;
}
.gk-download-btn .fa {
	padding-right: 10px;
	font-size: 17px;
}
.gk-download-pointer.gk-up-right-arrow {
	top: 100%;
	left: 50%;
}
.download-section .gk-input-submit.submit {
    padding-top: 20px;
}
.subscribe-form {
	padding-top: 20px;	
}
.subscribe-form .form-group.gk-email {
	max-width: 415px;
	margin: 0 auto;
}
.has-error .help-block {
	margin: 0;
}
/* =========================== CONTACT US SECTION ============================== */
.gk-contact-form {
	padding-top: 40px;
}
.gk-contact-form .form-control {
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;	
	resize: none;
	border: none;
	border-bottom: 1px solid #7f8c8d;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	color: #7f8c8d;
	text-transform: uppercase;
	font-family: 'Overpass';
	font-weight: 700;
	font-size: 17px;
	padding-left: 0;
}
.gk-contact-form .form-control::-moz-placeholder {
	color:#7f8c8d;
	text-transform: uppercase;
}
.gk-contact-form .form-control:-ms-input-placeholder {
	color:#7f8c8d;
	text-transform: uppercase;
}
.gk-contact-form .form-control::-webkit-input-placeholder {
	color:#7f8c8d;
	text-transform: uppercase;
}
.gk-contact-form .form-group {
	margin-bottom: 30px;
}
.gk-textarea-message .form-control {
	background-image: -webkit-linear-gradient(left, transparent 10px, transparent 10px), -webkit-linear-gradient(right, transparent 10px, transparent 10px), -webkit-linear-gradient(transparent 60px, #7f8c8d 60px, #7f8c8d 61px, transparent 61px);
    background-image: -moz-linear-gradient(left, transparent 10px, transparent 10px), -moz-linear-gradient(right, transparent 10px, transparent 10px), -moz-linear-gradient(transparent 60px, #7f8c8d 60px, #7f8c8d 61px, transparent 61px);
    background-image: -ms-linear-gradient(left, transparent 10px, transparent 10px), -ms-linear-gradient(right, transparent 10px, transparent 10px), -ms-linear-gradient(transparent 60px, #7f8c8d 60px, #7f8c8d 61px, transparent 61px);
    background-image: -o-linear-gradient(left, transparent 10px, transparent 10px), -o-linear-gradient(right, transparent 10px, transparent 10px), -o-linear-gradient(transparent 60px, #7f8c8d 60px, #7f8c8d 61px, transparent 61px);
    background-image: linear-gradient(left, transparent 10px, transparent 10px), linear-gradient(right, transparent 10px, transparent 10px), linear-gradient(transparent 60px, #7f8c8d 60px, #7f8c8d 61px, transparent 61px);
    background-size: 100% 100%, 100% 100%, 100% 61px;
	line-height: 61px;
	border: none;	
}
.gk-submit {
	background: none;
	border: 1px solid #7f8c8d;
	font-family: 'Overpass';
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
	color: #7f8c8d;
	padding: 12px 40px;
}
.gk-contact-form .has-error .form-control {
	border-color: #a94442;
}
.gk-contact-form .has-error .form-control:focus, .gk-contact-form .has-success .form-control:focus {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
}
.gk-contact-form .has-success .form-control:focus {
	border-color: #7f8c8d;
}
.gk-textarea-message .form-control-feedback {
	line-height: 61px;
	height: 61px;
}
.has-error .gk-textarea-message .form-control {
	background-image: -webkit-linear-gradient(left, transparent 10px, transparent 10px), -webkit-linear-gradient(right, transparent 10px, transparent 10px), -webkit-linear-gradient(transparent 60px, #a94442 60px, #a94442 61px, transparent 61px);
    background-image: -moz-linear-gradient(left, transparent 10px, transparent 10px), -moz-linear-gradient(right, transparent 10px, transparent 10px), -moz-linear-gradient(transparent 60px, #a94442 60px, #a94442 61px, transparent 61px);
    background-image: -ms-linear-gradient(left, transparent 10px, transparent 10px), -ms-linear-gradient(right, transparent 10px, transparent 10px), -ms-linear-gradient(transparent 60px, #a94442 60px, #a94442 61px, transparent 61px);
    background-image: -o-linear-gradient(left, transparent 10px, transparent 10px), -o-linear-gradient(right, transparent 10px, transparent 10px), -o-linear-gradient(transparent 60px, #a94442 60px, #a94442 61px, transparent 61px);
    background-image: linear-gradient(left, transparent 10px, transparent 10px), linear-gradient(right, transparent 10px, transparent 10px), linear-gradient(transparent 60px, #a94442 60px, #a94442 61px, transparent 61px);    
}
.gk-form-message {
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 700;
	padding-top: 10px;
	display: none;
}
.gk-form-message .glyphicon {
	padding-right: 8px;
}
.gk-form-message-subscribe {
	color: #7f8c8d;
}
.gk-contact-pointer {
	padding: 170px 0 0;
	margin-left: -70px;
}
.gk-contact-pointer img {
	margin: 0 auto;
}
.contact-info {
	padding-top: 30px;
	font-size: 17px;
}
.contact-row {
	margin-bottom: 15px;
}
.contact-row p {
    margin-bottom: 5px;
    color: #000;
}
.contact-row p {
	margin-bottom: 5px;
}
.contact-info .simple-icon {
	font-size: 20px;
	text-shadow: 0 0 0;
}
/* =========================== FOOTER SECTION ============================== */
.footer-bg {
	color: #171717;
	background-color: #50d8d7;
    background-image: linear-gradient(316deg, #48b5b4 0%, #a846a9 74%);
	padding: 25px 0;
}
.footer-bg p {
	margin: 0;
}
.footer-social-icon {
	display: inline-block;
	margin: 0 0 0 20px;
}
.footer-social-icon a {
	background: #F1C40F;
	border-radius: 100%;	
	font-size: 12px;	
	display: inline-block;
	width: 18px;
	height: 18px;
	color: #1a2531;
	margin: 0 3px;	
}
.footer-social-icon .fa {
	width: 18px;
	height: 18px;	
	display: block;
	line-height: 18px;
}

.slider-button {
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-button a {
    margin: 0 10px;
    padding: 0px;
}

.slider-button img {
    max-width: 170px;
    width: 100%;
}

.navbar-right img {
    max-width: 150px !important;
    width: 100%;
}
.banner-item h1 img {
    max-width: 100px;
    margin: 0 15px;
}
.reviews-section{
	/* background-color: #fff; */
}
.features-right-grid p {
	font-size: 14px;
	color: #757575;
}
.features-grid img {
    width: 40px;
    margin-bottom: 10px;
}
.download-section .row {
    display: flex;
    align-items: center;
}
.download-section .container {
    background-color: #081e34;
    padding: 40px;
    margin-bottom: 80px;
    border-radius: 40px;
    margin-top: 100px;
    background-image: url(../images/bg.png);
    background-position: center;
}
.download-left-img {
    margin-top: -200px;
    position: relative;
}
.download-right-info .section-msg {
    color: #fff;
}
.footer-bg p a {
    color: #EE2E52;
    border-bottom: 1px solid;
    transition: all 0.3s 0s;
}
.footer-bg p a:hover {
    color: #fff;
}


.download {
  width: 190px;
  height: 60px;
  float: left;
  border-radius: 5px;
  position: relative;
  color: #fff;
  cursor: pointer;
  background: linear-gradient(to right, #5EC7D1 0%, #EE2E52 100%);
}
.download > .fa {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  font-size: 40px;
}
.df,
.dfn {
  position: absolute;
  left: 70px;
}
.df {
  top: 15px;
  font-size: .68em;
}
.dfn {
  top: 29px;
  font-size: 1.08em;
}
.download:hover {
	background: linear-gradient(to left, #5EC7D1 0%, #EE2E52 100%);
}
.main-reviews-image img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.main-reviews-image {
    width: 220px;
    height: 220px;
    border: 2px solid #081e34;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}


.anim:after {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 100%;
    border: 6px solid #EE2E52;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
}

@keyframes ring {
  0% {
    width: 30px;
    height: 30px;
    opacity: 1;
  }
  100% {
    width: 250px;
    height: 250px;
    opacity: 0;
  }
}

.anim {
    position: relative;
}
.sticky-navigation .slider-button {
    justify-content: flex-end;
    width: 100%;
    flex: 1;
}
/*Privacy-Policy*/
.home-banner-bg{
	background-color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    border-bottom: 1px solid #000;
}
.privacy-logo {
    width: 100px;
}

.privacyPage-banner h2 {
    color: #000;
    font-weight: bold;
    margin-bottom: 0;
    text-align: right;
    font-size: 34px;
    margin-top: 30px;
}